<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="SshConfigs">
    <configs>
      <sshConfig authType="PASSWORD" host="135.181.165.50" id="83e57faa-1fe7-4833-a8f0-991189fc2271" port="22" nameFormat="DESCRIPTIVE" username="lepeshkin" />
    </configs>
  </component>
</project>